
 #login {
    width: 320px;
    padding: 1%;
    margin:2% auto 1% auto;
    background:#fff;
    transition: box-shadow ease .7s;
	  box-shadow: 0px 0px 20px 10px rgba(0, 0, 0, 0.3);
}

#login:hover {
	  box-shadow: 0px 0px 30px 10px rgba(0, 0, 0, 0.8);
    transition: box-shadow ease .35s;
}

 #login h1 a{
    margin: 0;
    background-image:url("img/320x160_wp-login-page-logo-lag.svg");
    background-size: 320px;
    height: 160px;
    width: 320px;
}
body {
    background: #ddd;
}
